fieldset {
	margin: 10px 0;
	padding: 15px 10px;
	border: 1px solid #ccc;
}

legend {
	margin: 0 5px;
	padding: 0 5px;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: 1px;
}

.formelements {
	margin: 0 0 0 190px;
	padding: 0;
}

.officinema_f  .formfield {clear: both;}

.extlabel {
	float: left;
	text-align: right;
	width: 170px;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: bold;
	text-transform: uppercase;
	font-size: 18px; 
	line-height: 18px;
	font-weight: lighter;
	padding: 4px;
	margin-bottom: 12px;
}
.extlabel em, legend em {color: #999;}

select {
	text-align: left;
}

.extlabel {
	font-weight: normal;
}

p.formerror {
	font-weight: bold;
	margin: 10px 0;
}

.errormessage {
	color: #900;
	margin: 10px 0;
}

.errorstring {display: none;}

.error {
background: #fdd;
}

.formfield {
	margin: 3px 0;
	clear: both;
}

textarea {
	width: 250px;
}

select,
textarea,
input {
	border: 1px solid #ccc;
	background: #fff;
	padding: 5px 10px;
	box-shadow: 0 1px 2px #ccc inset;
}
select:focus,
textarea:focus,
input:focus {
	border: 3px solid #eee;
	background: #fff;
	box-shadow: 0 0px 2px #999;
}

input[type=checkbox],
input[type=radio] {
	border: none;
}

input[type=radio] {
	padding: 0px;
}

input[type=text],
input[type=password]{
	width: 200px;
}

div#actionbuttons {
	padding-left: 195px;
}
div#actionbuttons.bt {padding-left: 0;}


#actionbuttons input {padding: 2px 4px;}

.button {
	text-decoration: none;
	text-shadow: 0 1px 1px #fff;
	box-shadow: 0 0 2px #ccc;
	border-radius: 20px;
	margin: 10px 0;
	padding: 8px 10px;
	font-size: 13px;
	font-weight: bold;
	clear: both;
	background:#DFDFDF url(../pics/bt.png) repeat-x;
	border: 1px solid #B5B5B5;
}

a.button {cursor: pointer;}

.fieldtip {
	/*width: 400px;*/
	font-size: 80%;
	line-height: 90%;
	margin: 2px 0 10px 0;
}

p.disclaimer {
	font-size: 80%;
	line-height: 90%;
	margin: 2px 0 10px 0;
}

p.search-tips {
	padding-left: 242px;
	margin-top: -10px;
}

.iscrizioni tr {
	margin: 40px 0 40px 0;
}

.footer_form {
text-align : center;
}

.filmiscritto h2 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin: 5px 0;
	clear: both;	
}
	
.filmiscritto .button a {
	float: left;
	padding: 3px;
	border: 1px solid #aaa;
	 margin: 0 10px 0 0;
	 width: 540px;
	 text-align: center; 
	 font-size: 11px;
	 font-weight: bold;
	 color: #666; 
	 background: #ececec;
	 cursor: pointer;
}

#Privacy {border: 1px solid #999; padding: 10px; overflow-x: auto; height: 150px; font-size: 14px; box-shadow: 0 1px 2px #999 inset; margin-bottom: 15px; color: #666;}

#newslettersubscribeprivacy {font-size: 14px; }
#newslettersubscribeform h2 {font-size: 20px; text-shadow: 0 1px 1px #fff;}

#PrivacyText2 { font-size: 12px; line-height: 14px; }
